martes, 2 de febrero de 2010

Compatibilidades y demás

 

Este es el aspecto del blog visto desde el Internet Explorer 6, navegador que esta totalmente obsoleto y que no hace mas que dar problemas, por lo que no le voy a dar soporte. Ya sabéis, hay que actualizarse o cambiar a mejores alternativas como "Chrome", "Firefox", ...

También deciros que todos los códigos que publique aquí seguramente funcionen con el "Chrome", que es el navegador que uso normalmente, y creo que también funcione todo bien con "Safari" y "Firefox" la mayoría de las veces, de todas maneras estaré agradecido de los comentarios que me pongáis sobre el buen o mal funcionamiento en otro navegador junto con una posible solución.

Quizás a veces me explico mal y no me entendéis, seguramente sea por que nunca escribí ningún blog ni nada parecido, espero mejorar ese aspecto con el tiempo y acordaros de preguntarme.

Comparte o puntua esta publicación ▼

0 comentarios:

Publicar un comentario